{
  "id": 6057368,
  "name": "Skyview Wholesale Nursery Sales Company, Inc., Claimant, v. The State of Illinois, Respondent",
  "name_abbreviation": "Skyview Wholesale Nursery Sales Co. v. State",
  "decision_date": "1981-08-05",
  "docket_number": "No. 81-CC-1502",
  "first_page": "352",
  "last_page": "353",
  "citations": [
    {
      "type": "official",
      "cite": "35 Ill. Ct. Cl. 352"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. Ct. Cl.",
    "id": 8793,
    "name": "Illinois Court of Claims"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 122,
    "char_count": 1186,
    "ocr_confidence": 0.907,
    "sha256": "0160b72c8e210e9cc169ea65092739ba3820128a543c3657d7ed577b0665bc63",
    "simhash": "1:e5c6ff5b336e06af",
    "word_count": 192
  },
  "last_updated": "2023-07-14T20:23:43.791876+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Skyview Wholesale Nursery Sales Company, Inc., Claimant, v. The State of Illinois, Respondent."
    ],
    "opinions": [
      {
        "text": "Holderman, J.\nThis case coming before the Court upon the joint stipulation of the parties, and the Court being fully advised, the Court finds:\n1. That this claim arises from an act of Respondent, Department of Transportation, by and through its agents, who were engaged in clearing snow next to a fence owned by the Claimant.\n2. That Respondent, by and through its agent, damaged this fence on or about February 26, 1979.\n3. That this fence is located parallel to Milwaukee Avenue at 642 South Milwaukee Avenue, Wheeling, Illinois.\n4. That as a direct result of the act by Respondent, Claimant incurred damage to the fence.\n5. That both parties agree that Claimant suffered damages in the amount of $795.00.\nWherefore, it is hereby ordered that the Claimant be awarded the sum of $795.00 (seven hundred ninety-five dollars and no cents) in full and final satisfaction of this claim.",
        "type": "majority",
        "author": "Holderman, J."
      }
    ],
    "attorneys": [
      "McKenna, Storer, Rowe, White & Farrug, for Claimant.",
      "Tyrone C. Fahner, Attorney General (Andrew R. Jarett, Assistant Attorney General, of counsel), for Respondent."
    ],
    "corrections": "",
    "head_matter": "(No. 81-CC-1502\nSkyview Wholesale Nursery Sales Company, Inc., Claimant, v. The State of Illinois, Respondent.\nOrder filed August 5, 1981.\nMcKenna, Storer, Rowe, White & Farrug, for Claimant.\nTyrone C. Fahner, Attorney General (Andrew R. Jarett, Assistant Attorney General, of counsel), for Respondent."
  },
  "file_name": "0352-01",
  "first_page_order": 510,
  "last_page_order": 511
}
